CUfileOpCounter(3)

NAME
CUfileOpCounter - Counter structure for tracking operation successes and failures.

SYNOPSIS

#include <cufile.h>

  Data Fields

uint64_t err
uint64_t ok

Detailed Description

Counter structure for tracking operation successes and failures.

Field Documentation

  uint64_t CUfileOpCounter::err

  uint64_t CUfileOpCounter::ok

Author

Generated automatically by Doxygen for GPUDirect Storage from the source code.